# LocationInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ecgi** | [**Ecgi**](Ecgi.md) |  | [optional] [default to null]
**geoArea** | [**LocationInfo.geoArea**](LocationInfo.geoArea.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

